{#
/**
 * @file
 * Theme override for a breadcrumb trail.
 *
 * Available variables:
 * - breadcrumb: Breadcrumb trail items.
 */
#}

{# Remove the last item if its just the unlinked page title #}
{% if not breadcrumb|last.url %}
  {% set last_item_key = breadcrumb|keys|last %}
  {% set breadcrumb = breadcrumb[:-1] %}
{% endif %}

{% include 'radix:breadcrumb' with {
  breadcrumb: breadcrumb,
} %}
